Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 17 Jun 2000 14:06:49 -0400

At 08:16 AM 06/17/2000 -0700, michael helsem wrote:
> >From: "michael helsem" <[email-masked]>
> li'o
> >.e'uzo'o fe de'a lojbo kulnu dunli fa lu preti lebi'unai.oi cfipu
> >gadri ve skicu ki'u (The Lojban equivalent of "beating a dead
> >horse" might be "to ask about that confusing article-description"!)
>
>.ijaji'a sego'i lu fu'epe'a litru le gadri dargu fu'o li'u (Or,
>'to "travel the article-road"'.) .i di'u simsa lu fu'epe'a manti
>kerfa casnu fu'o li'u da'i (Likewise, 'to "discuss ant hair"'...)

.inago'i .i mi stidi lu
le'i ni le ci gerku cu jai sisku lo re ka ce'u pavyseljirna tanxe
li'u

You figure out what it means %^)
But it probably involves all the most confusing issues of the last few years.

I'm sure someone can do better, but invoking the same kinds of Lojbanic 
"cultural references".

Maybe something about "seeking bicycles or fish" or "plastic cat food can 
covers" would be relevant as well.

lojbab

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org